/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

Do not remove the below styles. Needed to pass the 'theme check'.*/
/* dark blue */
/* red */
/* light blue */
/* light gray */
::-moz-selection {
	background: #363b5f;
	color: white;
	text-shadow: none;
}
::selection {
	background: #363b5f;
	color: white;
	text-shadow: none;
}

*, *:before, *:after {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

html {
	height: 100%;
	font-size: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	-moz-osx-font-smoothing: grayscale;
}

body {
	height: 100%;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 0.9375rem;
	line-height: 1.5rem;
	color: #555;
	background: #fff;
}

img {
	display: block;
	vertical-align: middle;
	max-width: 100%;
	height: auto;
	border: 0;
	-ms-interpolation-mode: bicubic;
}

img[src$=".svg"] {
	max-width: auto;
	width: 100%;
}

p, h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, ul, ol {
	margin-bottom: 1.5rem;
}

b, strong, h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
	font-weight: 700;
}

em, i {
	font-style: italic;
}

a {
	color: #363b5f;
	text-decoration: none;
	background: transparent;
	cursor: pointer;
}
a:hover, a:focus, a:active {
	outline: 0;
	text-decoration: underline;
}

h1, .h1 {
	font-size: 1.5rem;
	color: #363b5f;
}

h2, .h2 {
	font-size: 1.25rem;
	color: #363b5f;
}

h3, .h3 {
	font-size: 1.125rem;
	color: #363b5f;
}

h4, .h4 {
	font-size: 1rem;
	color: #363b5f;
}

h5, .h5 {
	font-size: 1rem;
	font-weight: normal;
	color: #363b5f;
}

h6, .h6 {
	font-size: 0.875rem;
	font-weight: normal;
	color: #363b5f; 
}

ul ul, ul ol, ol ul, ol ol {
	margin: 0 1.5rem;
}

blockquote {
	border-left: solid 6px #363b5f;
	background: #606480;
	margin-bottom: 24px;
	padding: 24px;
}
blockquote p {
	color: #fff;
	font-size: 1.125rem;
	font-style: italic;
	margin: 0;
}

.align-left {
	text-align: left;
}

.align-right {
	text-align: right;
}

.align-center {
	text-align: center;
}

.align-justify {
	text-align: justify;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.mb {
	margin-bottom: 24px;
}

.mt {
	margin-top: 24px;
}

.pb {
	padding-bottom: 24px;
}

.pt {
	padding-top: 24px;
}

.wrapper {
	width: 100%;
	max-width: 1248px;
	margin-left: auto;
	margin-right: auto;
	*zoom: 1;
}
.wrapper:before, .wrapper:after {
	content: '';
	display: table; }
.wrapper:after {
	clear: both;
}

.col {
	width: 100%;
	float: left;
	padding-left: 12px;
	padding-right: 12px;
}

.content {
	width: 100%;
	float: left;
	padding-left: 12px;
	padding-right: 12px;
}
@media only screen and (min-width: 880px) {
	.content {
		width: 66.66667%;
		float: left;
		padding-left: 12px;
		padding-right: 12px;
	}
}

.sidebar {
	width: 100%;
	float: left;
	padding-left: 12px;
	padding-right: 12px;
}
@media only screen and (min-width: 880px) {
	.sidebar {
		width: 33.33333%;
		float: left;
		padding-left: 12px;
		padding-right: 12px;
	}
}

.half {
	width: 100%;
	float: left;
	padding-left: 12px;
	padding-right: 12px;
}
@media only screen and (min-width: 880px) {
	.half {
		width: 50%;
		float: left;
		padding-left: 12px;
		padding-right: 12px;
	} 
}

.third {
	width: 100%;
	float: left;
	padding-left: 12px;
	padding-right: 12px;
}
@media only screen and (min-width: 480px) {
	.third {
		width: 50%;
		float: left;
		padding-left: 12px;
		padding-right: 12px;
	}
}
@media only screen and (min-width: 880px) {
	.third {
		width: 33.33333%;
		float: left;
		padding-left: 12px;
		padding-right: 12px;
	}
}

.quarter {
	width: 100%;
	float: left;
	padding-left: 12px;
	padding-right: 12px;
}
@media only screen and (min-width: 480px) {
	.quarter {
		width: 50%;
		float: left;
		padding-left: 12px;
		padding-right: 12px;
	}
}
@media only screen and (min-width: 880px) {
	.quarter {
		width: 25%;
		float: left;
		padding-left: 12px;
		padding-right: 12px;
	}
}

.bg1 {
	background: #363b5f;
}

.bg2 {
	background: #e64a2b;
}

.bg3 {
	background: #606480;
}

.bg4 {
	background: #ededed;
}

#cookie-law {
	display: block;
	width: 100%;
	position: fixed;
	bottom: 0px;
	left: 0;
	background: #fff;
	z-index: 9999;
	padding: 23px 0 24px 0;
	border-top: 1px solid #363b5f;
}
#cookie-law div {
	width: 100%;
	max-width: 1248px;
	margin-left: auto;
	margin-right: auto;
	*zoom: 1;
	position: relative;
}
#cookie-law div:before, #cookie-law div:after {
	content: '';
	display: table;
}
#cookie-law div:after {
	clear: both;
}
#cookie-law .cookie-title {
	width: 100%;
	float: left;
	padding-left: 12px;
	padding-right: 12px;
	font-weight: 700;
}
#cookie-law p {
	width: 100%;
	float: left;
	padding-left: 12px;
	padding-right: 12px;
	margin-bottom: 0;
}
#cookie-law .close-cookie-banner {
	display: block;
	width: 24px;
	height: 24px;
	position: absolute;
	top: 0;
	right: 12px;
	background: url(img/cookie-banner.svg) center center no-repeat;
	opacity: .3;
	-webkit-transition: all 150ms ease-out;
	transition: all 150ms ease-out;
}
.no-svg #cookie-law .close-cookie-banner {
	background: url(img/cookie-banner.html) center center no-repeat;
}
#cookie-law .close-cookie-banner:hover {
	opacity: 1;
}
#cookie-law .close-cookie-banner span {
	display: none !important;
}

.ief {
	display: table;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: #fff;
	z-index: 99999;
}

.ief__wrap {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.ief__wrap__text {
	display: block;
	max-width: 700px;
	color: #666;
	font-size: 16px;
	line-height: 24px;
	margin: 0 auto 48px auto;
}

.ief__wrap__list {
	display: block;
	margin: 0 auto;
}

.ief__wrap__list__item {
	display: inline-block;
	margin: 0 12px;
}

.logo {
	display: block;
	height: 72px;
}
.logo a {
	display: inline-block;
	height: 72px;
}
.logo img {
	width: auto;
	max-height: 72px;
}

.contact-form {
	max-width: 1248px;
	margin-left: -12px;
	margin-right: -12px;
	*zoom: 1;
	margin-bottom: 36px;
}
.contact-form:before, .contact-form:after {
	content: '';
	display: table;
}
.contact-form:after {
	clear: both;
}

.contact-form__item {
	width: 100%;
	float: left;
	padding-left: 12px;
	padding-right: 12px;
}
@media only screen and (min-width: 480px) {
	.contact-form__item {
		width: 50%;
		float: left;
		padding-left: 12px;
		padding-right: 12px; }
	.contact-form__item.contact-form__item--message {
		width: 100%;
		float: left;
		padding-left: 12px;
		padding-right: 12px;
	}
}
.contact-form__item input, .contact-form__item textarea {
	display: block;
	width: 100%;
	border: 1px solid #ccc;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}
.contact-form__item input {
	height: 36px;
	line-height: 36px;
	padding: 0 12px;
}
.contact-form__item input[type="submit"] {
	background: #ccc;
	color: #fff;
	border: none;
	-webkit-transition: all 150ms ease-out;
	transition: all 150ms ease-out;
}
.contact-form__item input[type="submit"]:hover {
	background: #363b5f;
	cursor: pointer;
}
.contact-form__item .contact-form__item__label span {
	color: #363b5f;
	font-weight: 700;
}
.contact-form__item textarea {
	height: 96px;
	padding: 12px;
	overflow: auto;
}
.contact-form__item .ajax-loader {
	display: none;
}

.details-box {
	background: #363b5f;
	color: #fff;
	margin-bottom: 24px;
	padding: 24px;
}
.details-box ul {
	margin: 0;
	padding: 0;
	list-style: none; }
.details-box a {
	color: #fff;
}

.article {
	max-width: 1248px;
	margin-left: -12px;
	margin-right: -12px;
	*zoom: 1;
	margin-bottom: 24px;
}
.article:before, .article:after {
	content: '';
	display: table;
}
.article:after {
	clear: both;
}

.article__left {
	width: 100%;
	float: left;
	padding-left: 12px;
	padding-right: 12px;
	margin-bottom: 12px;
}
@media only screen and (min-width: 480px) {
	.article__left {
		width: 25%;
		float: left;
		padding-left: 12px;
		padding-right: 12px;
	}
}
.article__left a {
	display: block;
	overflow: hidden;
	-webkit-transition: opacity 150ms ease-out;
	transition: opacity 150ms ease-out;
}
.article__left a img {
	-webkit-transition: -webkit-transform 150ms ease-out;
	transition: -webkit-transform 150ms ease-out;
	transition: transform 150ms ease-out;
	transition: transform 150ms ease-out, -webkit-transform 150ms ease-out;
}
.article__left a:hover {
	opacity: .7;
}
.article__left a:hover img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.article__right {
	width: 100%;
	float: left;
	padding-left: 12px;
	padding-right: 12px;
}
@media only screen and (min-width: 480px) {
	.article__right {
		width: 75%;
		float: left;
		padding-left: 12px;
		padding-right: 12px;
	}
}
.article__right a {
	-webkit-transition: color 150ms ease-out;
	transition: color 150ms ease-out;
}
.article__right a:hover {
	color: #e64a2b;
	text-decoration: none;
}

.map {
	display: block;
	width: 100%;
	height: 288px;
	background: #eee;
}
.map img {
	max-width: none;
}

.mobile-trigger {
	display: block;
	background: #363b5f;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 36px;
	text-align: center;
	-webkit-transition: background 150ms ease-out;
	transition: background 150ms ease-out;
}
@media only screen and (min-width: 480px) {
	.mobile-trigger {
		margin-top: 0;
	}
}
@media only screen and (min-width: 880px) {
	.mobile-trigger {
		display: none;
	}
}
.mobile-trigger.mobile-trigger--active {
	background: #e64a2b;
}
.mobile-trigger.mobile-trigger--active .mobile-trigger__icon {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

.mobile-trigger__icon {
	display: inline-block;
	width: 16px;
	height: 16px;
	fill: #fff;
	vertical-align: middle;
	margin-right: 12px;
	-webkit-transition: -webkit-transform 150ms ease-out;
	transition: -webkit-transform 150ms ease-out;
	transition: transform 150ms ease-out;
	transition: transform 150ms ease-out, -webkit-transform 150ms ease-out;
}

.searchform {
	position: relative;
	height: 48px;
	margin-bottom: 24px;
}

.searchform__search {
	display: block;
	width: 100%;
	height: 48px;
	position: absolute;
	top: 0;
	left: 0;
	border: 1px solid #ddd;
	outline: none;
	background: #fff;
	-webkit-appearance: none;
	border-radius: 0px;
}

.searchform__submit {
	display: block;
	height: 48px;
	position: absolute;
	top: 0;
	right: 0;
	border: 1px solid #363b5f;
	outline: none;
	background: #363b5f;
	color: #fff;
	font-size: 15px;
	font-weight: 700;
	padding: 0 24px;
	-webkit-appearance: none;
	border-radius: 0px;
}
.searchform__submit:hover {
	cursor: pointer;
}

.header {
	display: block;
	position: relative;
	width: 100%;
	background: rgba(0, 0, 0, 0.85);
	padding: 24px 0;
	z-index: 1;
}

@media only screen and (min-width: 480px) {
	.header__left {
		float: left;
	}
}

@media only screen and (min-width: 480px) {
	.header__right {
		text-align: right;
		float: right;
	}
}

.btn {
	display: inline-block;
	background: #363b5f;
	color: #fff;
	font-weight: 700;
	line-height: 36px;
	text-transform: uppercase;
	margin-bottom: 12px;
	padding: 0 24px;
	-webkit-transition: background 150ms ease-out;
	transition: background 150ms ease-out;
}
.btn:hover {
	text-decoration: none;
	background: #e64a2b;
}

.btn--red {
	background: #e64a2b;
}
.btn--red:hover {
	background: #363b5f;
}

@media only screen and (min-width: 480px) {
	.top-buttons {
		text-align: right;
	}
}

.top-buttons .btn {
	display: none; }
@media only screen and (min-width: 880px) {
	.top-buttons .btn {
		display: inline-block;
		margin-right: 12px;
	}
}

.top-buttons__tel {
	white-space: nowrap;
	display: inline-block;
	color: #e64a2b;
	font-size: 18px;
	font-weight: 700;
	line-height: 2.25rem;
	vertical-align: top;
	margin: 12px 0;
	-webkit-transition: color 150ms ease-out;
	transition: color 150ms ease-out;
}
@media only screen and (min-width: 480px) {
	.top-buttons__tel {
		margin: 0;
	}
}
.top-buttons__tel:hover {
	color: #fff;
	text-decoration: none;
}
.top-buttons__tel:hover .top-buttons__tel__icon {
	fill: #fff;
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}

.top-buttons__tel__icon {
	display: inline-block;
	width: 18px;
	height: 18px;
	vertical-align: middle;
	margin-right: 6px;
	fill: #e64a2b;
	-webkit-transition: all 150ms ease-out;
	transition: all 150ms ease-out;
}

.menu-main {
	display: none;
}
@media only screen and (min-width: 880px) {
	.menu-main {
		display: block;
		margin: 0;
		padding: 0;
		list-style: none;
		text-align: right;
	}
	.menu-main li {
		display: inline-block;
		position: relative;
		margin-left: 24px;
	}
	.menu-main li a {
		color: #fff;
		font-size: 1rem;
		font-weight: 700;
		vertical-align: top;
		text-transform: uppercase;
		-webkit-transition: color 150ms ease-out;
		transition: color 150ms ease-out;
	}
	.menu-main li a:hover {
		text-decoration: none;
		color: #e64a2b;
	}
	.menu-main li.menu-item-has-children > a:after {
		content: url("img/svg/arrow-down--white.svg");
		display: inline-block;
		width: 14px;
		height: 14px;
		line-height: 14px;
		vertical-align: middle;
		margin-left: 12px;
	}
	.menu-main li.menu-item-has-children:hover .sub-menu {
		display: block;
	}
	.menu-main .sub-menu {
		display: none;
		background: rgba(0, 0, 0, 0.85);
		margin: 0;
		padding: 0;
		position: absolute;
		left: 0;
		text-align: left;
	}
	.menu-main .sub-menu li {
		margin-left: 0;
		width: 100%;
	}
	.menu-main .sub-menu li a {
		display: block;
		font-size: 0.9375rem;
		font-weight: 700;
		vertical-align: top;
		white-space: nowrap;
		padding: 12px 24px;
		-webkit-transition: all 150ms ease-out;
		transition: all 150ms ease-out;
	}
	.menu-main .sub-menu li a:hover {
		text-decoration: none;
		background: rgba(255, 255, 255, 0.15);
	}
}

.menu-mobile {
	display: none;
	list-style: none;
	margin: 0;
	padding: 0;
}
@media only screen and (min-width: 880px) {
	.menu-mobile {
		display: none !important;
	}
}
.menu-mobile .menu-item-has-children {
	position: relative;
}
.menu-mobile .menu-mobile__arrow {
	content: url("img/svg/arrow-down--white.svg");
	display: block;
	width: 35px;
	height: 35px;
	position: absolute;
	top: 0;
	right: 0;
	border-left: 1px solid #fff;
	background: #e64a2b;
	line-height: 14px;
	padding: 11px 11px 10px 11px;
	-webkit-transition: background 150ms ease-out;
	transition: background 150ms ease-out;
}
.menu-mobile .menu-mobile__arrow.active {
	background: #606480;
}
.menu-mobile a {
	display: block;
	height: 36px;
	width: 100%;
	border-bottom: 1px solid #fff;
	background: #363b5f;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 36px;
	text-align: center;
	-webkit-transition: background 150ms ease-out;
	transition: background 150ms ease-out;
}
.menu-mobile a:hover {
	text-decoration: none;
	background: #606480;
}
.menu-mobile .sub-menu {
	display: none;
	list-style: none;
	margin: 0;
	padding: 0;
}
.menu-mobile .sub-menu a {
	background: #1a1d2e;
}
.menu-mobile .sub-menu a:hover {
	text-decoration: none;
	background: #606480;
}

@media only screen and (min-width: 880px) {
	.home .banner {
		margin-bottom: -120px;
		position: relative;
		top: -120px;
	}
}

.slider__slide {
	height: 288px;
	background-position: center;
	background-size: cover;
	color: #fff;
	padding-top: 24px;
}
@media only screen and (min-width: 480px) {
	.slider__slide {
		height: 360px;
		padding-top: 72px;
	}
}
@media only screen and (min-width: 880px) {
	.slider__slide {
		height: 480px;
		padding-top: 216px;
	}
}

.slider__slide__title {
	font-size: 1.5rem;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 24px;
}
@media only screen and (min-width: 880px) {
	.slider__slide__title {
		font-size: 2rem;
		line-height: 2.25rem;
		margin-bottom: 12px;
	}
}

.slider__slide__text {
	font-style: italic;
}
@media only screen and (min-width: 880px) {
	.slider__slide__text {
		font-size: 1.125rem;
	}
}

.usp {
	position: relative;
	margin-top: -24px;
	margin-bottom: 24px;
	text-align: center;
}

.usp__title {
	display: block;
	width: 100%;
	height: 48px;
	background: #363b5f;
	color: #fff;
	font-weight: 700;
	line-height: 48px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 12px;
}

.usp__image {
	display: block;
	position: relative;
	margin-bottom: 12px;
	overflow: hidden;
}
.usp__image:hover .usp__image__image {
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
}
.usp__image:hover .usp__image__hover {
	opacity: 1;
}
.usp__image:hover .usp__image__hover__icon {
	opacity: 1;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(1);
	transform: translateX(-50%) translateY(-50%) scale(1);
}

.usp__image__image {
	-webkit-transition: -webkit-transform 150ms ease-out;
	transition: -webkit-transform 150ms ease-out;
	transition: transform 150ms ease-out;
	transition: transform 150ms ease-out, -webkit-transform 150ms ease-out;
}

.usp__image__hover {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(96, 100, 128, 0.95);
	opacity: 0;
	-webkit-transition: opacity 150ms ease-out;
	transition: opacity 150ms ease-out;
}

.usp__image__hover__icon {
	display: inline-block;
	width: 36px;
	height: 36px;
	position: absolute;
	top: 50%;
	left: 50%;
	fill: #fff;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(5);
	transform: translateX(-50%) translateY(-50%) scale(5);
	opacity: 0;
	-webkit-transition: all 150ms ease-out;
	transition: all 150ms ease-out;
}

.usp__text {
	font-weight: 600;
	font-size: 0.875rem;
	margin-bottom: 12px;
	color: #3c3c3c;
}

.usp__button {
	position: relative;
	z-index: 1;
}

.usp__border {
	display: block;
	height: 48px;
	position: relative;
	top: -54px;
	border: none;
	border-top: 1px solid #d5d5d5;
	margin-bottom: -48px;
}

.services {
	background: #363b5f;
	*zoom: 1;
	padding: 24px 24px 12px 24px;
	margin-bottom: 36px;
}
.services:before, .services:after {
	content: '';
	display: table;
}
.services:after {
	clear: both;
}
.services.services--single {
	margin-bottom: 24px;
}
.services .btn:hover {
	background: #606480;
}

.services__title {
	display: inline-block;
	background: #fff;
	font-weight: 700;
	font-size: 1.125rem;
	font-style: italic;
	text-transform: uppercase;
	margin-left: -24px;
	margin-bottom: 24px;
	padding: 12px 12px 12px 36px;
}

.services__list {
	*zoom: 1;
	list-style: none;
	margin: 0 0 24px 0;
	padding: 0;
}
.services__list:before, .services__list:after {
	content: '';
	display: table;
}
.services__list:after {
	clear: both;
}
.services__list li {
	display: block;
	float: left;
	width: 100%;
	height: 36px;
	line-height: 36px;
	border: 1px solid #363b5f;
	background: #606480;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	padding: 0 12px;
}
@media only screen and (min-width: 480px) {
	.services__list li {
		width: 50%; }
	.services--single .services__list li {
		width: 100%;
	}
}

.services__help {
	display: none;
}
@media only screen and (min-width: 480px) {
	.services__help {
		display: inline-block;
		line-height: 36px;
		font-size: 1.125rem;
		font-style: italic;
		color: #fff;
	}
	.services--single .services__help {
		margin-bottom: 24px;
	}
}

.process {
	background: #363b5f;
	color: #fff;
	padding-top: 24px;
}

.process__intro {
	width: 100%;
	float: left;
	padding-left: 12px;
	padding-right: 12px;
	color: #fff;
	text-align: center;
}
@media only screen and (min-width: 880px) {
	.process__intro {
		width: 66.66667%;
		float: left;
		padding-left: 12px;
		padding-right: 12px;
		position: relative;
		left: 16.66667%;
	}
}

.process__intro__icon {
	display: inline-block;
	width: 30px;
	height: 30px;
	line-height: 36px;
	vertical-align: middle;
	margin-bottom: 12px;
	margin-right: 12px;
	fill: #fff;
}

.process__intro__title {
	display: inline-block;
	line-height: 36px;
	margin-bottom: 12px;
	font-size: 1.3125rem;
	font-weight: 700;
}
@media only screen and (min-width: 880px) {
	.process__intro__title {
		font-size: 1.5rem;
	}
}

.process__intro__text {
	font-size: 1.125rem;
	font-style: italic;
	margin-bottom: 48px;
}

.process__slider__slide__content {
	max-width: 1248px;
	margin-left: -12px;
	margin-right: -12px;
	*zoom: 1;
	text-align: center;
	background: #606480;
	padding: 12px;
}
.process__slider__slide__content:before, .process__slider__slide__content:after {
	content: '';
	display: table;
}
.process__slider__slide__content:after {
	clear: both;
}
@media only screen and (min-width: 880px) {
	.process__slider__slide__content {
		text-align: left;
		background: none;
		padding: 0;
	}
}
.process__slider__slide__content .btn {
	margin-bottom: 0;
	margin-top: 12px;
}
.process__slider__slide__content .btn:hover {
	background: #606480;
}

.process__slider__slide__content__image {
	display: none;
}
@media only screen and (min-width: 880px) {
	.process__slider__slide__content__image {
		display: block;
		position: relative;
	}
}

.process__slider__slide__content__image__title {
	display: inline-block;
	position: absolute;
	bottom: 24px;
	background: #363b5f;
	padding: 12px 24px;
	font-size: 1.125rem;
	font-weight: 700;
	text-transform: uppercase;
}

.process__slider__slide__content__title {
	text-transform: uppercase;
	font-size: 1.125rem;
	font-weight: 700;
	margin-bottom: 24px;
}

.process__nav {
	width: 100%;
	float: left;
	padding-left: 12px;
	padding-right: 12px;
	text-align: center;
	margin: 24px 0 48px 0;
	height: 24px;
}

.process__nav__item {
	display: inline-block;
	width: 24px;
	height: 24px;
	border: 1px solid #606480;
	border-radius: 50%;
	background: #363b5f;
	margin: 0 4px;
	-webkit-transition: background 150ms ease-out;
	transition: background 150ms ease-out;
}
.process__nav__item.active, .process__nav__item:hover {
	background: #606480;
}

.testimonials {
	background: #ededed;
	text-align: center;
	margin-bottom: 48px;
	padding-top: 24px;
}

.testimonials__slider {
	margin-bottom: 24px;
}

.testimonials__slider__item__text {
	font-style: italic;
	font-size: 1.125rem;
}
@media only screen and (min-width: 880px) {
	.testimonials__slider__item__text {
		width: 66.66667%;
		float: left;
		position: relative;
		left: 16.66667%;
	}
}
.testimonials__slider__item__text:after, .testimonials__slider__item__text:before {
	content: '"';
}

.testimonials__slider__item__author {
	color: #e64a2b;
	font-size: 0.875rem;
}
@media only screen and (min-width: 880px) {
	.testimonials__slider__item__author {
		width: 66.66667%;
		float: left;
		position: relative;
		left: 16.66667%;
	}
}

.testimonials__nav {
	height: 48px;
	margin-bottom: 24px;
}

.testimonials__nav__item {
	display: inline-block;
	height: 48px;
	opacity: .5;
	margin: 0 6px;
	-webkit-transition: opacity 150ms ease-out;
	transition: opacity 150ms ease-out; }
.testimonials__nav__item img {
	height: 48px;
	display: block;
}
.testimonials__nav__item:hover, .testimonials__nav__item.active {
	opacity: 1;
}

.news {
	margin-bottom: 24px;
}

.news__thumb {
	display: block;
	position: relative;
	overflow: hidden;
	background: #000;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}
.news__thumb img {
	-webkit-transition: all 150ms ease-out;
	transition: all 150ms ease-out;
}
.news__thumb:hover img {
	opacity: .3;
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}
.news__thumb:hover .news__thumb__title {
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
}
.news__thumb:hover .news__thumb__more {
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
}

.news__thumb__title {
	display: inline-block;
	position: absolute;
	bottom: 24px;
	left: 0;
	background: #fff;
	color: #363b5f;
	font-style: italic;
	font-weight: 700;
	padding: 12px;
	-webkit-transition: all 150ms ease-out;
	transition: all 150ms ease-out;
}

.news__thumb__more {
	display: inline-block;
	position: absolute;
	bottom: 24px;
	right: 0;
	background: #fff;
	color: #363b5f;
	font-style: italic;
	font-weight: 700;
	padding: 12px;
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
	-webkit-transition: all 150ms ease-out;
	transition: all 150ms ease-out;
}

.news__excerpt {
	background: #fff;
	border-right: 1px solid #ededed;
	border-left: 1px solid #ededed;
	padding: 24px;
}
@media only screen and (min-width: 480px) {
	.news__excerpt {
		min-height: 120px;
	}
}

.news__meta {
	*zoom: 1;
	background: #ededed;
	padding: 12px;
}
.news__meta:before, .news__meta:after {
	content: '';
	display: table;
}
.news__meta:after {
	clear: both;
}

.news__meta__category {
	float: left;
	font-size: 0.8125rem;
	font-weight: 700;
	text-transform: uppercase;
}
.news__meta__category ul {
	display: inline-block;
	list-style: none;
	margin: 0;
}
.news__meta__category ul li {
	display: inline-block;
}
.news__meta__category ul li:after {
	content: ", ";
}
.news__meta__category ul li:last-child:after {
	content: "";
}
.news__meta__category ul a {
	-webkit-transition: all 150ms ease-out;
	transition: all 150ms ease-out;
}
.news__meta__category ul a:hover {
	color: #e64a2b;
	text-decoration: none;
}

.news__meta__category__icon {
	display: inline-block;
	width: 14px;
	height: 14px;
	fill: #363b5f;
	vertical-align: middle;
	margin-right: 6px;
}

.news__meta__date {
	float: right;
	text-align: right;
	font-style: italic;
	font-size: 0.8125rem;
}

.social {
	background: #ededed;
	padding-top: 24px;
}

.social__text {
	font-size: 1.125rem;
	font-style: italic;
	text-align: center;
	padding: 12px 0;
}
@media only screen and (min-width: 880px) {
	.social__text {
		text-align: left;
	}
}
@media only screen and (min-width: 1248px) {
	.social__text {
		font-size: 1.3125rem;
	}
}

.social__list {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
	margin-bottom: 24px;
}
@media only screen and (min-width: 880px) {
	.social__list {
		text-align: right;
	}
}
.social__list li {
	display: inline-block;
	margin: 0 12px;
}
@media only screen and (min-width: 880px) {
	.social__list li {
		margin: 0 0 0 24px; 
	}
}

.social__list__item {
	display: block;
	width: 48px;
	height: 48px;
	line-height: 48px;
	background: #fff;
	border-radius: 50%;
	text-align: center;
	-webkit-transition: background 150ms ease-out;
	transition: background 150ms ease-out;
}
.social__list__item:hover .social__list__item__icon {
	fill: #fff;
}
.social__list__item:hover.social__list__item--facebook {
	background: #3b5998;
}
.social__list__item:hover.social__list__item--twitter {
	background: #00aced;
}
.social__list__item:hover.social__list__item--googleplus {
	background: #dd4b39;
}

.social__list__item__icon {
	display: inline-block;
	width: 20px;
	height: 20px;
	vertical-align: middle;
	fill: #606480;
	-webkit-transition: fill 150ms ease-out;
	transition: fill 150ms ease-out;
}

.footer {
	background: #363b5f;
	color: #fff;
	padding-top: 24px;
}

.footer__title {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 1.125rem;
	margin-bottom: 24px;
}

.footer__list {
	list-style: none;
	margin: 0 0 24px 0;
	color: #fff;
}
.footer__list a {
	color: #fff;
	-webkit-transition: opacity 150ms ease-out;
	transition: opacity 150ms ease-out;
}
.footer__list a:hover {
	text-decoration: none;
	opacity: .4;
}

.footer__logos {
	max-width: 1248px;
	margin-left: -12px;
	margin-right: -12px;
	*zoom: 1;
}
.footer__logos:before, .footer__logos:after {
	content: '';
	display: table;
}
.footer__logos:after {
	clear: both;
}

.footer__logos__logo {
	width: 33.33333%;
	float: left;
	padding-left: 12px;
	padding-right: 12px;
	margin-bottom: 24px;
}

.breadcrumbs {
	background: #ededed;
	line-height: 36px;
	margin-bottom: 36px;
}
.breadcrumbs p {
	margin: 0;
	font-size: 0.875rem;
}
.breadcrumbs a {
	color: #555;
	-webkit-transition: color 150ms ease-out;
	transition: color 150ms ease-out;
}
.breadcrumbs a:hover {
	text-decoration: none;
	color: #363b5f;
}

.categories {
	margin-bottom: 24px
}

.categories__title {
	font-size: 1.3125rem;
	font-weight: 700;
	margin-bottom: 24px;
}

.categories__list {
	margin: 0;
	list-style: none;
}
.categories__list li {
	display: block;
	height: 48px;
}
.categories__list a {
	display: block;
	height: 47px;
	background: #606480;
	color: #fff;
	font-weight: 700;
	line-height: 47px;
	padding: 0 24px;
	-webkit-transition: all 150ms ease-out;
	transition: all 150ms ease-out;
}
.categories__list a:hover {
	background: #363b5f;
	text-decoration: none;
	padding: 0 27px;
}
